Subject: acka-games-digest V2 #192
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Monday, November 17 1997      Volume 02 : Number 192

----------------------------------------------------------------------

Date: Mon, 17 Nov 1997 11:20:27 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Viruses

I am attempting to put together the results of Round 15.  I have received
moves from Alfvaen and /dev/joe.  Did anyone else send a move within the
time limit that I should have?

Balsamic Dragon

------------------------------

Date: Mon, 17 Nov 1997 12:45:53 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: One Mediocre Play Missing

  From either Balsamic Dragon or Fortunato; I have trouble matching
email addresses to Acka names, rl names, or actual people.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Been where?   Done what?

------------------------------

Date: Mon, 17 Nov 1997 12:54:02 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: New game salvo 1

On Sun, 16 Nov 1997, Aaron V. Humphrey wrote:

> 
> > > I have selected my word; you may fire when ready.

heh, I've heard of one of these words before, at least....

Response to Alfvaen's first salvo:

> 
> Here's my first salvo:
> 
> tulle    0
> rajah    0
> erses    1
> lycid    0
> vodum    0
> leuch    0

                               - Vynd

[email-masked]

------------------------------

Date: Mon, 17 Nov 1997 12:55:02 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka Viruses

Balsamic Dragon wrote:

> I am attempting to put together the results of Round 15.  I have
> received
> moves from Alfvaen and /dev/joe.  Did anyone else send a move within
> the
> time limit that I should have?
> 
If I did, I don't know what it was.  More likely I didn't.

ThinMan

------------------------------

Date: Mon, 17 Nov 1997 12:57:16 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: One Mediocre Play Missing

That would be me.  Is it too late to bow out of this one?  I read the
rules, but to be honest, I don't really understand the game, and I have to
get this virus stuff sorted out. . . .

> 
>   From either Balsamic Dragon or Fortunato; I have trouble matching
> email addresses to Acka names, rl names, or actual people.
> 
> 
Balsamic Dragon

------------------------------

Date: Mon, 17 Nov 1997 18:26:18 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: One Mediocre Play Missing

> That would be me.  Is it too late to bow out of this one?  I read the
> rules, but to be honest, I don't really understand the game, and I have to
> get this virus stuff sorted out. . . .

Any player can bow out of any game at any time.  A pity we can't call
in breadbox(who I most shamefully neglected to put into the game in the
first place, despite his expressed interest)to replace you...

On the other hand, I don't believe you'll actually suffer from losing the
game, so maybe you could remain in the game, not send in moves, and just
let random numbers do the work for you.  You might even win.  I suppose you
would still have to moderate one round of every six, though...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Sade:Stronger Than Pride
Current Book--Dave Duncan:Future Indefinite
I need to take something for my kleptomania.

------------------------------

Date: Mon, 17 Nov 1997 20:47:32 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Album Guessing

Are there any 'n's in the Truth, Vanna?  BTW.
two-star's most recent guess looks about 9
points.

*****nt **mm**: *****nt **mm**
***** ****: **m*n* *n* *******
t***: *n***t**
**** *****m: *n* t** ***** t*** **** *n *n
**t*** t***: ******n*
***n m****n: **********
********n: t** ***t t** ***t t** ****
**m* t*****: ****t* n*t**n
n*** ****: ********
m*******n: m******** *********
****: ******* ***n***
**n*** *: ***t***n **** t* n*******
*** ****n*t: ****m***
*** t*m*** *****t*: **n**n* t* ***t*** *n ******** m**n
**: ***n t** m***** ******
**n* *****: *n*m***
*******n*: *m***
*******: t** *nn***nt*
t** **** m***m*n: ***********
**m*** **n ***t****n: *** **m* ***
****n**** ******: *****n
t** ****m: *******t**n
** *n**n**: **n****t****
** t**: ***m*n*t**
***: t** *** ****m
*****: t****t**n *******
**n*** *t***: n**** ***** *****

------------------------------

Date: Mon, 17 Nov 1997 21:19:10 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> play: hump

This play is accepted and 'hump' is burned.

Malenkai

------------------------------

End of acka-games-digest V2 #192
********************************